Index: tests/regression/Molecules/BondFile/testsuite-molecules-fragmentation-bond-file.at
===================================================================
--- tests/regression/Molecules/BondFile/testsuite-molecules-fragmentation-bond-file.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/BondFile/testsuite-molecules-fragmentation-bond-file.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.dbond .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.dbond .], 0)
 AT_CHECK([../../molecuilder -i $file -o pdb -v 4 --select-molecule-by-id 0 -A test.dbond --skiplines 1 --offset 0], 0, [stdout], [stderr])
-AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -18,8 +18,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.dbond .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.dbond .], 0)
 AT_CHECK([../../molecuilder -i $file -o pdb -v 4 --select-molecule-by-id 0 -A test.dbond --skiplines 1 --offset 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -31,8 +31,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/test.dbond .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/test.dbond .], 0)
 AT_CHECK([../../molecuilder -i $file -o pdb -v 4 --select-molecule-by-id 0 -A test.dbond --skiplines 1 --offset 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
+AT_CHECK([file=test.pdb; diff -I '.*reated by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/BondFile/post/test.pdb], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/BondFile/testsuite-molecules-tremolo-dbond-file.at
===================================================================
--- tests/regression/Molecules/BondFile/testsuite-molecules-tremolo-dbond-file.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/BondFile/testsuite-molecules-tremolo-dbond-file.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,6 +5,6 @@
 
 file=silica.pov1.0000.pdb
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 4 --select-molecule-by-id 0 -A silica.dbond.0000 --skiplines 2 --offset 1], 0, [stdout], [stderr])
@@ -20,6 +20,6 @@
 
 file=silica.pov1.0000.pdb
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 4 --select-molecule-by-id 0 -A silica.dbond.0000 --skiplines 2 --offset 1 --undo], 0, [stdout], [stderr])
@@ -35,6 +35,6 @@
 
 file=silica.pov1.0000.pdb
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.pov1.0000.pdb $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/BondFile/pre/silica.dbond.0000 .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file -v 4 --select-molecule-by-id 0 -A silica.dbond.0000 --skiplines 2 --offset 1 --undo --redo], 0, [stdout], [stderr])
Index: tests/regression/Molecules/Copy/testsuite-molecules-copy-molecule.at
===================================================================
--- tests/regression/Molecules/Copy/testsuite-molecules-copy-molecule.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/Copy/testsuite-molecules-copy-molecule.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,15 +5,15 @@
 
 file=test-copy.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --copy-molecule 0 --position "0,0,10"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/test-copy.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/test-copy.xyz], 0, [ignore], [ignore])
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.potentials .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.potentials .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder --parse-tremolo-potentials tensid.potentials -i $file --copy-molecule 0 --position "0,0,10"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/tensid.data], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/tensid.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -24,15 +24,15 @@
 
 file=test-copy.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --copy-molecule 0 --position "0,0,10" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/test-undo.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/test-undo.xyz], 0, [ignore], [ignore])
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.potentials .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.potentials .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder --parse-tremolo-potentials tensid.potentials -i $file --copy-molecule 0 --position "0,0,10" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/tensid-undo.data], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/tensid-undo.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -43,15 +43,15 @@
 
 file=test-copy.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --copy-molecule 0 --position "0,0,10" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/test-copy.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/test-copy.xyz], 0, [ignore], [ignore])
 
 file=tensid.data
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.data $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/pre/tensid.potentials .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.data $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Copy/pre/tensid.potentials .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder --parse-tremolo-potentials tensid.potentials -i $file --copy-molecule 0 --position "0,0,10" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Copy/post/tensid.data], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/Copy/post/tensid.data], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/LinearInterpolationofTrajectories/testsuite-molecules-linear-interpolation-of-trajectories.at
===================================================================
--- tests/regression/Molecules/LinearInterpolationofTrajectories/testsuite-molecules-linear-interpolation-of-trajectories.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/LinearInterpolationofTrajectories/testsuite-molecules-linear-interpolation-of-trajectories.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,9 +5,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/LinearInterpolationofTrajectories/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/LinearInterpolationofTrajectories/pre/test.conf $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --linear-interpolation-of-trajectories --start-step 0 --interpolation-steps 9 --end-step 1 --id-mapping 1 -S teststep.conf], 0, [stdout], [stderr])
 AT_CHECK([fgrep -c 'Ion_Type1_1' teststep.conf], 0, [10
 ], [ignore])
-AT_CHECK([diff teststep.conf ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/LinearInterpolationofTrajectories/post/teststep.conf], 0, [ignore], [ignore])
+AT_CHECK([diff teststep.conf ${abs_top_srcdir}/tests/regression/Molecules/LinearInterpolationofTrajectories/post/teststep.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/RotateAroundOrigin/testsuite-molecules-rotate-around-origin.at
===================================================================
--- tests/regression/Molecules/RotateAroundOrigin/testsuite-molecules-rotate-around-origin.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/RotateAroundOrigin/testsuite-molecules-rotate-around-origin.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,27 +5,27 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 90. --position "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 180. --position "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 360. --position "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 20. --position "1,2,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -36,26 +36,26 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 90. --position "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 180. --position "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 360. --position "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 20. --position "1,2,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -66,27 +66,27 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 90. --position "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 180. --position "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 360. --position "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --rotate-around-origin 20. --position "1,2,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundOrigin/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundOrigin/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/RotateAroundSelf/testsuite-molecules-rotate-around-self.at
===================================================================
--- tests/regression/Molecules/RotateAroundSelf/testsuite-molecules-rotate-around-self.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/RotateAroundSelf/testsuite-molecules-rotate-around-self.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,27 +5,27 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 90. --axis "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 180. --axis "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 360. --axis "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 20. --axis "1,2,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -36,26 +36,26 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 90. --axis "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 180. --axis "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 360. --axis "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 20. --axis "1,2,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -66,27 +66,27 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 90. --axis "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 180. --axis "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 360. --axis "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz], 0, [ignore], [ignore])
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/pre/test.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-molecules --rotate-around-self 20. --axis "1,2,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateAroundSelf/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateAroundSelf/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/RotateToPrincipalAxisSystem/testsuite-molecules-rotate-to-principal-axis-system.at
===================================================================
--- tests/regression/Molecules/RotateToPrincipalAxisSystem/testsuite-molecules-rotate-to-principal-axis-system.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/RotateToPrincipalAxisSystem/testsuite-molecules-rotate-to-principal-axis-system.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,26 +5,26 @@
 
 file=test-rotated-z90.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z180.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z360.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-xYz20.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 -m "0,0,1"], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -36,26 +36,26 @@
 
 file=test-rotated-z90.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z180.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z360.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-xYz20.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 -m "0,0,1" --undo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -67,26 +67,26 @@
 
 file=test-rotated-z90.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z90.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z90.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z180.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z180.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z180.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-z360.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-z360.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 -m "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-z360.xyz], 0, [ignore], [ignore])
 
 file=test-rotated-xYz20.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/pre/test-rotated-xYz20.xyz $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 -m "0,0,1" --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
+AT_CHECK([diff -I '.*Created by molecuilder.*' $file ${abs_top_srcdir}/tests/regression/Molecules/RotateToPrincipalAxisSystem/post/test-rotated-xYz20.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/SaveAdjacency/testsuite-molecules-save-adjacency.at
===================================================================
--- tests/regression/Molecules/SaveAdjacency/testsuite-molecules-save-adjacency.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/SaveAdjacency/testsuite-molecules-save-adjacency.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,7 +5,7 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveAdjacency/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/SaveAdjacency/pre/test.conf $file], 0)
 AT_CHECK([../../molecuilder -i $file  -v 1 --select-all-atoms --create-adjacency --select-molecule-by-id 0 -J test.adj], 0, [stdout], [stderr])
-AT_CHECK([file=test.adj; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveAdjacency/post/test.adj], 0, [ignore], [ignore])
+AT_CHECK([file=test.adj; diff $file ${abs_top_srcdir}/tests/regression/Molecules/SaveAdjacency/post/test.adj], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/SaveBonds/testsuite-molecules-save-bonds.at
===================================================================
--- tests/regression/Molecules/SaveBonds/testsuite-molecules-save-bonds.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/SaveBonds/testsuite-molecules-save-bonds.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,7 +5,7 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveBonds/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/SaveBonds/pre/test.conf $file], 0)
 AT_CHECK([../../molecuilder -i $file  -v 1 --select-all-atoms --create-adjacency --select-molecule-by-id 0 -j test.dbond], 0, [stdout], [stderr])
-AT_CHECK([file=test.dbond; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveBonds/post/test.dbond], 0, [ignore], [ignore])
+AT_CHECK([file=test.dbond; diff $file ${abs_top_srcdir}/tests/regression/Molecules/SaveBonds/post/test.dbond], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/SaveSelectedMolecules/testsuite-molecules-save-selected-molecules.at
===================================================================
--- tests/regression/Molecules/SaveSelectedMolecules/testsuite-molecules-save-selected-molecules.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/SaveSelectedMolecules/testsuite-molecules-save-selected-molecules.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,7 +5,7 @@
 
 file=test.xyz
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveSelectedMolecules/pre/test.xyz $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/SaveSelectedMolecules/pre/test.xyz $file], 0)
 AT_CHECK([../../molecuilder -i $file -I --select-molecule-by-order 1 -s testsave.xyz], 0, [stdout], [stderr])
-AT_CHECK([file=testsave.xyz; diff -I '.*Created by.*' $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveSelectedMolecules/post/testsave.xyz], 0, [ignore], [ignore])
+AT_CHECK([file=testsave.xyz; diff -I '.*Created by.*' $file ${abs_top_srcdir}/tests/regression/Molecules/SaveSelectedMolecules/post/testsave.xyz], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/SaveTemperature/testsuite-molecules-save-temperature.at
===================================================================
--- tests/regression/Molecules/SaveTemperature/testsuite-molecules-save-temperature.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/SaveTemperature/testsuite-molecules-save-temperature.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,7 +5,7 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveTemperature/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/SaveTemperature/pre/test.conf $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms --save-temperature test.ekin], 0, [stdout], [stderr])
-AT_CHECK([file=test.ekin; diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/SaveTemperature/post/test.ekin], 0, [ignore], [ignore])
+AT_CHECK([file=test.ekin; diff $file ${abs_top_srcdir}/tests/regression/Molecules/SaveTemperature/post/test.ekin], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/Translation-Periodic/testsuite-molecules-translation-periodic.at
===================================================================
--- tests/regression/Molecules/Translation-Periodic/testsuite-molecules-translation-periodic.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/Translation-Periodic/testsuite-molecules-translation-periodic.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,8 +5,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 --select-molecules-atoms -t "-8., -8., -8." --periodic 1], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -17,8 +17,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 --select-molecules-atoms -t "-8., -8., -8." --periodic 1 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/post/test-undo.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/post/test-undo.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -29,8 +29,8 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-molecule-by-id 0 --select-molecules-atoms -t "-8., -8., -8." --periodic 1 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation-Periodic/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation-Periodic/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/Translation/testsuite-molecules-translation.at
===================================================================
--- tests/regression/Molecules/Translation/testsuite-molecules-translation.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/Translation/testsuite-molecules-translation.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,14 +5,14 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
 
 file=test2.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test2.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -23,14 +23,14 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test-undo.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test-undo.conf], 0, [ignore], [ignore])
 
 file=test2.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test2.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test2-undo.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2-undo.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -41,14 +41,14 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "1., 1., 1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test.conf], 0, [ignore], [ignore])
 
 file=test2.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/pre/test2.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/Translation/pre/test2.conf $file], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file --select-molecule-by-id 0 --select-molecules-atoms -t "-1., -1., -1." --periodic 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/Translation/post/test2.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
Index: tests/regression/Molecules/VerletIntegration/testsuite-molecules-verlet-integration.at
===================================================================
--- tests/regression/Molecules/VerletIntegration/testsuite-molecules-verlet-integration.at	(revision 718542b98ffda42460e79001a427f156caa6bcc9)
+++ tests/regression/Molecules/VerletIntegration/testsuite-molecules-verlet-integration.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
@@ -5,9 +5,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.forces .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.forces .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms -P test.forces --MDSteps 1 --deltat 0.01 --keep-fixed-CenterOfMass 0], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -19,9 +19,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.forces .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.forces .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms -P test.forces --MDSteps 1 --deltat 0.01 --keep-fixed-CenterOfMass 0 --undo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
@@ -33,9 +33,9 @@
 
 file=test.conf
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.conf $file], 0)
-AT_CHECK([/bin/cp -f ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/pre/test.forces .], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.conf $file], 0)
+AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/pre/test.forces .], 0)
 AT_CHECK([chmod u+w $file], 0)
 AT_CHECK([../../molecuilder -i $file  --select-all-atoms -P test.forces --MDSteps 1 --deltat 0.01 --keep-fixed-CenterOfMass 0 --undo --redo], 0, [stdout], [stderr])
-AT_CHECK([diff $file ${abs_top_srcdir}/${AUTOTEST_PATH}/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
+AT_CHECK([diff $file ${abs_top_srcdir}/tests/regression/Molecules/VerletIntegration/post/test.conf], 0, [ignore], [ignore])
 
 AT_CLEANUP
